Bug Hunting Session
Bug 50087 - FILEOPEN properties Title, Subject, Comments (File>Properties ..> Description) no longer imported in rtf document
Summary: FILEOPEN properties Title, Subject, Comments (File>Properties ..> Descripti...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 Beta0
Hardware: Other All
: medium normal
Assignee: Miklos Vajna
URL:
Whiteboard: target:3.7.0 target:3.6.0.0.beta2 tar...
Keywords: regression
Depends on:
Blocks:
 
Reported: 2012-05-18 05:13 UTC by Cor Nouws
Modified: 2012-08-03 09:22 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2012-05-18 05:13:25 UTC
(related to bug Bug #49683)

Opening the file in 3.5.x, the fields Title, Subject, Comments are empty
Comment 1 Not Assigned 2012-06-15 08:08:42 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=629001d4795fd9cc16625d3b10705e06778aeb64

fdo#50087 fix RTF import of Title, Subject, Comments document properties
Comment 2 Not Assigned 2012-06-15 08:14:46 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=085c5e467a956378a1b6ba9e0255a59915320276&g=libreoffice-3-6

fdo#50087 fix RTF import of Title, Subject, Comments document properties


It will be available in LibreOffice 3.6.
Comment 3 Miklos Vajna 2012-06-15 08:25:56 UTC
Resolved in master and -3-6, will request cherry-pick to -3-5 later.
Comment 4 Not Assigned 2012-06-20 13:48:16 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1943f7b4b70aa1286507a5581e67f2174b037aa2&g=libreoffice-3-5

fdo#50087 fix RTF import of Title, Subject, Comments document properties


It will be available in LibreOffice 3.5.6.
Comment 5 Rainer Bielefeld Retired 2012-08-03 09:22:05 UTC
We need exact and correct target information for automated lists in Wiki and LibO Web Site.